<div class="footer">
  <div class="f_1">
    <a class="navbar-brand" href="#">
      <div class="l1">
        Pump
      </div>
      <div class="l2">
        kin
      </div>
    </a>
    <div class="slog">
      A window into the world of Pumpkins.
    </div>
  </div>
  <div class="f_2">
    <table>
      <tr>
        <td>About</td>
        <td>Terms and Conditions</td>
        <td>Let's chart!</td>
      </tr>
      <tr>
        <td>Jobs</td>
        <td>Privacy Policy</td>
        <td>contact@zoola.co.in</td>
      </tr>
      <tr>
        <td>Donation</td>
        <td>Cooki Policy</td>
        <th>
          <div class="list_l">
            <i class="fa-brands fa-facebook"></i>
            <i class="fa-brands fa-instagram"></i>
            <i class="fa-brands fa-twitter"></i>
            <i class="fa-brands fa-linkedin"></i>
          </div>
        </th>
      </tr>
    </table>
  </div>
</div>
<div class="copy">
  <hr>
  <div class="copy_text">
    Copyright © 2023 Zoola . All Rights Reserved.
  </div>
</div>
